/* Toggle Styles */

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
  padding-left: 275px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    top: 0px;
     height: 100%;
    margin-left: -300px !important;
    overflow-y: auto;
    background:rgba(244, 244, 244, 1);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-backface-visibility: hidden;
}

#wrapper.toggled #sidebar-wrapper {
    width: 285px;
}

#page-content-wrapper {
    width: 250px;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
   position: absolute;
   margin-right: -275px;

}

#page-container-wrapper{
   padding-top: 75px;
   padding-bottom: 100px;

}


/* Sidebar Styles */

.sidebar-nav {
   position: absolute;
   top: 15px;
   width: 100%;
   list-style: none;
   padding-left:0px;

}

.sidebar-nav li {
  text-indent: 15px;
  line-height: 40px;
  list-style-type: none;
  padding-left: 5px;

}

.sidebar-nav li a {
  font-family: 'Inconsolata', 'Lucida Console', monospace;
  padding-bottom: 5px;
  border-bottom: none;
  color: rgba(111, 111, 111, 1);
  font-size: 14px;

 }

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #000000;
}

 .sidebar-nav li a:active,
 .sidebar-nav li a:focus {
 text-decoration: none;
 }

 .sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
 }

.sidebar-nav > .sidebar-brand a {
     color: #999999;
 }

 .sidebar-nav > .sidebar-brand a:hover {
     color: #ffffff;
     background: none;
 }

/* Submenu Appearance */


.pushy-submenu ul {
  font-size: 12px;
  transition: max-height 0.2s ease-in-out;
  -webkit-transition: max-height 0.2s ease-in-out;
  -moz-transition: max-height 0.2s ease-in-out;
  -o-transition: max-height 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
}

.pushy-submenu ul .sidebar-link {
	  transition: opacity 0.2s ease-in-out;
	  -webkit-transition: opacity 0.2s ease-in-out;
	  -moz-transition: opacity 0.2s ease-in-out;
	  -o-transition: opacity 0.2s ease-in-out;
      -webkit-backface-visibility: hidden;
}

.pushy-submenu > a {
  position: relative;
}

/* Arrow icon */
.pushy-submenu > a::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 47%;
  right: -15px;
  background: url("../img/arrow.svg") no-repeat;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: transform 0.5s;
}

span.link-active a{
	border-bottom: 2px solid rgba(59, 238, 170, 1);
}

/* Submenu Movement */
.pushy-submenu-open a::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

.pushy-submenu-closed ul {
  max-height: 0;
  overflow: hidden;
}
.pushy-submenu-closed .pushy-link {
  opacity: 0;

}

.pushy-submenu-open ul .pushy-link{
  max-height: 1000px;
  color: black;
  opacity: 1;
  text-indent: 40px;
  transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
}

.pushy-submenu-open .pushy-link {
    margin-left:-30px;

}

.no-csstransforms3d .pushy-submenu-closed ul {
  max-height: none;
  display: none;
}


/* Desktop styles */
@media(min-width:1024px) {
	
	#wrapper.toggled #sidebar-wrapper {
    width: 300px;
}
	
	.jumbotron {
	margin-left: 15%;
	}
	
	.sidebar-nav {
    width: 300px;
    }
    
   .sidebar-nav li {
    padding-left: 15px;
    }
 
   .sidebar-nav li a {
    font-size: 14px;
    }

    #wrapper {
    padding-left: 275px;
 
    }

    #wrapper.toggled {
    padding-left: 0px;
    }

    #sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    width: 300px;
    margin-left: -300px;
    overflow-y: auto;

    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }



